﻿@model  List<ReferenceList>
@{
    ViewBag.Title = Resources.ReferenceList;
    Layout = "~/Views/Shared/_Layout.cshtml";
}
<div class="row">
    <div class="col-md-12 reference-list">
        <div class="well well-sm col-md-12">
            <div class="list-group">
                @if(Thread.CurrentThread.CurrentCulture.TwoLetterISOLanguageName == "mk") {
                    foreach(var item in Model) {
                            <a href="@item.Link" class="list-group-item">
                                <h4 class="list-group-item-heading">@item.Name_MK <span class="label label-warning">@item.City_MK</span> <span class="badge pull-right">@item.Service_MK</span></h4>
                                <p class="list-group-item-text">@item.Industry_MK</p>
                            </a>
                        }
                    }
                else
                {
                    foreach (var item in Model)
                    {
                        <a href="@item.Link" class="list-group-item">
                            <h4 class="list-group-item-heading">@item.Name_EN <span class="label label-warning">@item.City_EN</span> <span class="badge pull-right">@item.Service_EN</span></h4>
                            <p class="list-group-item-text">@item.Industry_EN</p>

                        </a>
                    }
                }
            </div>
        </div>
    </div>
</div>
